/* Status displayed in find panel when the find string is not found. */
"Not found" = "Introuvable";

/* Status displayed in find panel when indicated number of matches are replaced. */
"%d replaced" = "%d remplacé(s)";

"Find" = "Rechercher";

"Simple:" = "Rechercher :";

"Find:" = "Rechercher :";

"Find next occurrence of the Find string" = "Trouver l'occurrence suivante de la chaîne recherchée";

"Next" = "Suivant";

"Find previous occurrence of the Find string" = "Trouver l'occurrence précédente de la chaîne recherchée";

"Previous" = "Précédent";

"Ignore Case" = "Ignorer la casse";

"Entire File" = "Fichier entier";

"Replace current selection with the replacement string" = "Remplacer la sélection courante avec la chaîne de remplacement";

"Replace" = "Remplacer";

"Replace current selection with the replacement
string and find next occurence of the Find string" = "Remplacer la sélection courante avec la chaîne de remplacement\n et rechercher l’occurrence suivante de la chaîne recherchée";



"Replace & Find" = "Remplacer et rechercher";

"Replace all occurrences of the Find string with replacement string" = "Remplace toutes les occurrences de la chaîne recherchée avec la chaîne de remplacement";

"Replace All" = "Tout remplacer";

"Replace with:" = "Remplacer par : ";
